/* Bebas Neue Cyrillic */
@font-face {
  font-family: "Bebas Neue Cyrillic";
  src: url("../../assets/fonts/bebasneuecyrillic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --zoom: 1;
  --h1: calc(26px + (64 - 26) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --h2: calc(20px + (24 - 20) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --gap20: calc(10px + (20 - 10) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --padding-30: calc(20px + (30 - 20) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --padding-40: calc(15px + (40 - 15) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --h3: calc(16px + (17 - 16) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --img199: calc(170px + (199 - 170) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --img223: calc(190px + (223 - 190) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --color: #FE0000;
  --dark: #1B335F
}

.wrapper {
  overflow: hidden;
}

b,
strong {
  font-weight: bold;
}

.form-header {
  font-weight: 500;
}

.hideLabels .form-group {
  border: none;
}

.hideLabels .form-control {
  border-color: var(--dark);
}

#modal-not-agreement {
  display: none !important;
}

.g-modules .container-fluid,
.g-hero .container-fluid,
.g-benefits .container-fluid,
#balls-cart .container-fluid,
#cases-hero .container-fluid,
#hero .container-fluid,
.container-fluid {
  max-width: 1192px;
}


body,
html,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  color: #1B335F;
  font-size: 14px;
}

.h2,
h2 {
  font-size: var(--h2);
  font-weight: 800;
  text-transform: uppercase;
  color: rgba(254, 0, 0, 0.9);
  margin-top: 0;
  margin-bottom: 2.14rem;
}

.home h1 {
  color: rgba(255, 255, 255, 0.9);
}

h1 {
  font-family: "Bebas Neue Cyrillic", sans-serif;
  font-size: var(--h1);
  text-transform: uppercase;
  margin-bottom: 11px;

}

h3 {
  font-size: var(--h3);
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;

}

section {
  padding: 5rem 0;
  padding-bottom: 0;
}

#modal-not-agreement__overlay {
  display: none !important;
}

#footer .logo img {
  width: 80px;
}

.contract.contract-two .contract__inner-text {
  width: 47%;
}

.bottom-margin {
  margin-bottom: 1rem;
}

.requirements__item .btn {
  margin-top: auto;
}

.vid iframe {
  width: 100%;
  height: 100%;
}

.btn {
  background: linear-gradient(180deg, #FF2C32 0%, #E2060C 90.54%);
  border-radius: .625rem;

}

#header .btn span {
  min-width: unset;
}

#menu .menu {
  background-color: transparent;
}

#menu .menu .menu-item a {
  padding: 0.5rem 1.5rem;
  font-weight: 400;
  font-size: 15px;

  color: #0D4CD6;

}

#menu .menu_block ul {
  gap: 0;
}

.page-template-page-content .container-fluid {
  max-width: 1292px;
}

.page_modules-wrap-in {
  padding: 3.125rem 0;
}

.btn span {
  font-weight: 500;
  font-size: 1rem;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.9);
  padding: 0.71rem 1.42rem;
}

.social .soc {
  width: 2.125rem;
  height: 2.125rem;
  border-radius: 7px;
}

.social .soc svg {
  width: 2.125rem;
  height: 2.125rem;
}

.header__desc {
  font-weight: 500;
  font-size: 1rem;
  max-width: 14rem;
  margin-right: auto;
  margin-left: 2rem;
}

#header .logo a {
  width: 10.3rem;
}



#header .social {
  gap: .625rem;
}

.header__desc strong {
  font-weight: 500;
  color: #FE0000;
  display: block;
}

#footer #menu .menu_block ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
  column-gap: 7rem;
}

#footer #menu .menu .menu-item a {
  padding: 0;
  color: #747F8B;
}

.header__flexBox-inner {
  display: flex;
  align-items: center;
  gap: 2rem;
}

#header {
  font-size: 1rem;
  padding-bottom: 1.42rem;
}

#footer .contacts,
#header .contacts {
  display: flex;
  align-items: center;
  flex-direction: column;
  font-weight: 500;
}

.hero__inner {
  background: linear-gradient(256.55deg, rgba(0, 109, 178, 0.9) 0%, rgba(25, 55, 100, 0.9) 100%);
  border-radius: .625rem;
  padding: var(--padding-40);
  padding-top: 14.5rem;
  position: relative;
  z-index: 1;
}

.hero__inner .title {
  color: rgba(255, 255, 255, 0.9);
  font-weight: 500;
  width: 59%;
}

.hero__inner .title strong {
  font-weight: 500;
}

.hero__inner .btn {
  margin-top: 1rem;
}

.hero__inner-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0.1;
  height: 100%;
  z-index: -1;
}

.hero__inner-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero__img {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
  pointer-events: none;
  width: 35%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

#footer a[href^="tel:"],
#header a[href^="tel:"] {
  color: var(--dark);
}

#footer a[href^="tel:"]:hover {
  color: var(--color);
}

.money__item_text p {
  margin: 0;
}

.linear-bg h2,
.linear-bg h3 {
  color: #fff;
}

.linear-bg {
  background: linear-gradient(234.74deg, #006EB3 0%, #1B335F 100%), #1B335F;
  border-radius: .625rem;
  padding: var(--padding-30) var(--padding-40);
  color: #fff;
}

.terms__form .btn {
  margin-top: 1.35rem;

}

.deadlines-form {
  color: rgba(255, 255, 255, 0.9);
}

.terms__form.deadlines-form .terms__img {
  right: 5%;
  width: 45%;
}

.money__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.42rem;
}

.terms__inner {
  padding: var(--padding-40);
}

.terms__inner h2 {
  color: rgba(255, 255, 255, 0.9);
}

.contract__inner-text h3 {
  color: var(--color);

}

.contract__inner-text {
  font-weight: 500;
  width: 55%;
}

.terms__items {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap20);
}

.contract__inner {
  position: relative;
}

.contract__inner__img {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 47%;
}

.contract__inner-text ul li:not(:last-child) {
  margin-bottom: 2.14rem;
}

.terms__item:first-child {
  width: 100%;
}

#footer .header__block {
  flex-wrap: wrap;
  gap: 20px;
}

.terms__item {
  width: calc(50% - (var(--gap20) / 2));
  padding: var(--padding-30) var(--padding-40);
  background: #FBFBFB;
  border-radius: 10px;
  color: #1B335F;
  font-weight: 500;
}

.terms__item_title {
  font-weight: 700;
  font-size: 1.3rem;
  text-transform: uppercase;
  color: rgba(254, 0, 0, 0.9);
  margin-bottom: 0.95rem;

}

.terms__form {
  padding: 4.57rem var(--padding-40);
  border-radius: 10px;
  background-color: #fff;
  position: relative;
  margin-top: var(--gap20);
}

.terms__form-text h3 {
  color: #1B335F;
}

.terms__form-text {
  width: 53%;
  font-weight: 500;
}

.page-template-page-cookie #header,
.privacy-policy #header {
  position: relative;
}

.terms__form-text h2 {
  margin-bottom: 1.3rem;
}

#hero.error .hero__inner {
  height: 73vh;
}

.terms__img {
  position: absolute;
  bottom: 0;
  right: 7%;
  width: 31%;
}

.form-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: var(--gap20);
  justify-content: center;
}

.form-nocenter {
  flex-direction: row;
  gap: 2.14rem;
  flex-wrap: wrap;

}

.form-nocenter h3 {
  margin: 0;
}

.contract-two .contract__inner__img {
  top: 50%;
  bottom: unset;
  transform: translate(0, -50%);
  padding: var(--padding-30);
  height: 100%;
  width: 52%;
}

.contract-two .contract__inner__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.requirements__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--gap20);
}

.requirements__item_title {
  font-size: var(--h3);
  font-weight: 700;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-bottom: 1rem;
}

.requirements__item_pr {
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  background: rgba(254, 0, 0, 0.9);
  padding: 5px;
  margin-bottom: 1rem;
}

.requirements__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.deadlines__item {
  font-weight: 500;
  padding: var(--padding-30);
  display: flex !important;
  flex-direction: column;
}



.deadlines .slick-slide {
  margin-right: var(--gap20);
}

.deadlines__item-info {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  margin-top: auto;
  justify-content: space-between;
}

.deadlines__item-text {
  font-style: italic;
}

.deadlines__item-ava {
  margin-bottom: -5rem;
  width: 9.5rem;
  height: 9.5rem;
  border-radius: 50%;
  overflow: hidden;
}

.deadlines__item-text p {
  margin-bottom: 2rem;
}

.deadlines__item-name {
  font-weight: 700;
  font-size: var(--h3);
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.9);
  flex-shrink: 0;
  margin-top: 1.57rem;
}

.deadlines .slick-list {
  margin-right: -43%;
  padding-bottom: 5rem;
}

.every h2 {
  color: #1B335F;
}

.every__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--gap20);
}

.every__item-img {
  overflow: hidden;
  height: var(--img199);
  border-radius: 10px;
}

.every__item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.every__item {
  padding: var(--padding-30);
}

.every__item-title {
  margin-top: 2.14rem;
  font-weight: 700;
  font-size: var(--h3);
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.9);
}

.every .terms__form {
  padding-top: 6.71rem;
  padding-bottom: 6.71rem;
}

.every .terms__form .terms__img {
  right: 0;
}

.every .terms__form-text h2 {
  color: rgba(255, 255, 255, 0.9);
}

.gallery-img {
  height: var(--img223);
  border-radius: 10px;
  overflow: hidden;
}

.gallery-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.poligon h2 {
  color: #1B335F;
}

.poligon__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--gap20);
}

.contract-bottom .title h2 {
  margin-bottom: 1rem;
}

.contract-bottom .contract__inner-text {
  width: 90%;
}

.contract-bottom .contract__inner-text p,
.contract-bottom .contract__inner-text ul,
.contract-bottom .contract__inner-text ol {
  width: 60%;
  font-weight: 500;
}

.contract-bottom .contract__inner-text ul,
.contract-bottom .contract__inner-text ol {
  margin-left: 0.4rem;
}

.contract-bottom .contract__inner-text ul li:not(:last-child),
.contract-bottom .contract__inner-text ol li:not(:last-child) {
  margin-bottom: 1rem;
}

.contract-bottom .title p:first-of-type {
  font-weight: 700;
  font-size: var(--h3);
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 2.14rem;

  color: rgba(255, 255, 255, 0.9);

}

.contract__inner-text2 {
  margin-top: 2.14rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
  width: 50%;
  font-style: italic;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.9);


}



.questions-inner h2 {
  color: #1B335F;
}

.questions__item_text {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease, padding 0.3s ease;
}

.questions__item {
  transition: all 0.3s;
  padding: 1.42rem 0;
  border-bottom: 1px solid #31476F;
}

.questions__item.active .questions__item_text {
  max-height: 500px;
  padding-top: 1.42rem;
}

.questions__item_title {
  font-weight: 700;
  font-size: var(--h3);
  transition: all 0.3s;
  text-transform: uppercase;
  color: rgba(27, 51, 95, 0.9);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 1rem;
  cursor: pointer;
}

.questions__item_textp {
  margin: 0;
}

.questions__items {
  width: 81%;
  margin: 0 auto;
}

.questions__item_title-el {
  font-weight: 700;
  font-size: 2.3rem;
  text-transform: uppercase;
  color: rgba(49, 71, 111, 0.9);
  position: relative;
  line-height: 100%;
}

.questions__item.active .questions__item_title-el::before {
  opacity: 0;
}

.questions__item_title-el::before {
  content: '';
  position: absolute;
  transition: all 0.3s;
  top: 50%;
  height: 0.7rem;
  width: 0.2rem;
  left: 50%;
  text-align: center;
  transform: translate(-38%, -29%) rotate(180deg);
  background-color: rgba(49, 71, 111, 0.9);
}

.questions__item_text p {
  margin: 0;
}

.holidays .terms__form {
  min-height: 314px;
  margin-top: 0;
  overflow: hidden;
  display: flex;
  align-items: center;
  color: rgba(255, 255, 255, 0.9);
}

.holidays .terms__form .btn {
  margin-top: 0
}

.holidays .terms__form .terms__form-text h2 {
  color: rgba(255, 255, 255, 0.9);
}

.holidays .terms__form .terms__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.holidays .terms__form .terms__img {
  right: 0;
  height: 100%;
  width: 46%;
}

#footer {
  background: transparent;
  color: #1B335F;
}


.cook {
  width: 32rem;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10000;
  background: #fff;
  -webkit-box-shadow: 4px 4px 31px 0px rgba(34, 60, 80, 0.15);
  -moz-box-shadow: 4px 4px 31px 0px rgba(34, 60, 80, 0.15);
  box-shadow: 4px 4px 31px 0px rgba(34, 60, 80, 0.15);
  padding: 1.7rem;
  display: none;
}

.cook.active {
  display: block;
}

.cook__content p:first-child {
  font-size: var(--h3);
  font-weight: 700;
}

@media screen and (min-width: 2500px) {
  body {
    zoom: 1.333;
  }
}

@media screen and (max-width: 1919px) {}

@media screen and (max-width: 1535px) {
  .hero__inner {
    padding-top: 11.5rem;
  }

  .deadlines__item-name {
    margin-top: 1rem;
  }

  .terms .terms__form {
    padding: 3.57rem var(--padding-40);
  }
}

@media screen and (max-width: 1439px) {
  .deadlines__item-text p {
    margin-bottom: 1rem;
  }

  #menu .menu .menu-item a {
    padding: 0.5rem 1rem;
  }
}

@media screen and (max-width: 1365px) {}

@media screen and (max-width: 1279px) {}

@media screen and (max-width: 1149px) {

  .page_modules .h2,
  .page_modules h2 {
    font-size: 20px;
  }

  .page_modules-wrap-in {
    padding: 2.5rem 0;
  }

  #footer #menu {
    display: grid;
  }
}

@media screen and (max-width: 930px) {
  .hero__inner {
    padding-top: 7.5rem;
  }



  #hero.error .hero__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  #hero.error .hero__inner h1 {
    text-align: center;
  }

  #hero .btn {
    flex: unset;
  }

  .terms__form {
    padding: 3rem var(--padding-40);
  }

  .terms .terms__form {
    padding: 2.1rem var(--padding-40);
  }
}

@media screen and (max-width: 800px) {
  .hero__inner {
    padding-top: var(--padding-40);
  }

  .page_modules-wrap-in {
    flex-direction: column;
  }

  .every .terms__form {
    padding-top: 2.71rem;
    padding-bottom: 2.71rem;
  }

  .every__items {
    grid-template-columns: repeat(2, 1fr);
  }

  .every__inner h2 br,
  .contract__inner-text br,
  .terms__form-text br,
  .form-inner-text br {
    display: none;
  }
}

@media screen and (max-width: 580px) {
  .money__inner h2 br {
    display: none;
  }

  .page_modules-wrap-in {
    padding: 1.5rem 0;
  }

  .cook {
    width: 90%;
    padding: 1.2rem;
  }

  .contract.contract-two .contract__inner-text {
    width: 100%;
  }

  .poligon__items {
    grid-template-columns: repeat(2, 1fr);
  }

  .contract-two .contract__inner__img {
    width: 78%;
    margin: 0 auto;
  }

  .contract__inner__img {
    margin: 0 auto;
    margin-bottom: calc(var(--padding-30) * -1);
    margin-top: 2rem;
    width: 68%;
  }

  .questions__items {
    width: 100%;
  }

  .questions-inner {
    margin-left: 0;
  }

  .contract__inner-text2 {
    width: 100%;
  }

  .hero__inner br {
    display: none;
  }

  #header .header__desc {
    display: none;
  }

  #footer .header__flexBox-inner {
    gap: 0.8rem;
    flex-direction: column;
  }

  .contract__inner-text {
    width: 100%;
  }

  .contract-bottom .contract__inner-text p,
  .contract-bottom .contract__inner-text ul,
  .contract-bottom .contract__inner-text ol {
    width: 100%;
    font-weight: 500;
  }

  .contract__inner__img,
  .contract-two .contract__inner__img {
    position: relative;
    transform: unset;
    top: unset;
    bottom: unset;
  }
}

@media screen and (max-width: 499px) {
  .hero__inner .title {
    width: 87%;
  }

  .footer2__inner {
    align-items: center;
    gap: 10px;
    width: 100%;
  }

  #hero.error .hero__inner .hero__img {
    position: absolute;
    width: 52%;
    margin-bottom: 0;
    z-index: -1;
  }

  #footer {
    padding: 20px 0;
  }

  footer#footer2 {
    padding: 0 0 20px 0;
  }

  .footer2_wr-text {
    text-align: center;
  }

  .page_modules-wrap-in {
    padding-bottom: 50px;
    padding-top: 5px;
  }



  #footer #menu .menu_block ul {
    gap: 10px;
    column-gap: 6rem;
  }

  #hero.error .hero__inner {
    height: 60vh;
  }

  #hero.error .hero__inner {
    justify-content: flex-start;
    padding-top: 6rem;
  }

  .money__items {
    gap: 0.8rem;
  }

  .contract__inner-text p {
    margin: 0.5rem 0;
  }

  .contract__inner-text ul li:not(:last-child) {
    margin-bottom: 1.8rem;
  }

  h2 {
    margin-bottom: 1.4rem;
  }

  h2 br {
    display: none;
  }

  .terms__form {
    padding: var(--padding-40);
  }

  .every__items {
    grid-template-columns: repeat(1, 1fr);
  }

  .terms__form.deadlines-form .terms__img {
    right: unset;
    width: 60%;
    margin-bottom: calc(var(--padding-40) * -1);
    position: relative;
    margin-left: auto;
  }

  .every__item-title {
    margin-top: 1.5rem;
  }

  .every__item-img {
    height: 15rem;
  }

  .form-nocenter {
    text-align: center;
  }

  .every__item {
    flex: 0 0 67%;
  }

  .every .terms__form.deadlines-form .terms__img {
    margin-bottom: calc(var(--padding-40) * -2.2);
    margin-right: calc(var(--padding-40) * -1);
  }



  .holidays .terms__form {
    min-height: 16rem;
  }

  #footer .header__desc {
    margin: 0;
  }

  #footer .header__block {
    flex-direction: column;
    text-align: center;
    gap: 1.5rem;
  }

  .hero__img {
    position: relative;
    width: 93%;
    margin: 0 auto;
    margin-bottom: calc(var(--padding-40) * -1);
  }

  .btn span {
    padding: 1rem 1.42rem;
  }

  .terms__item {
    width: 100%;
  }

  .terms .terms__form {
    overflow: hidden;
  }

  .terms__form .btn {
    margin-top: 0.5rem;
  }

  .requirements__items {
    grid-template-columns: repeat(1, 1fr);
  }

  .requirements .requirements__items {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding-bottom: 1rem;
  }

  .requirements .requirements__item {
    flex: 0 0 73%;
  }

  .contract-two .contract__inner__img {
    width: 100%;
  }

  .terms__form-text {
    width: 96%;
  }

  .terms .terms__form .terms__img {
    position: relative;
    bottom: 0;
    right: unset;
    width: 56%;
    margin-left: auto;
    margin-bottom: calc(var(--padding-40) * -2);
  }

  .contract-two .contract__inner__img {
    padding: 0;
    padding-top: var(--padding-30);
  }

  .deadlines .slick-list {
    margin-right: 0;
    overflow: visible;
    padding-bottom: 5rem !important;
  }

  .contract-bottom .contract__inner-text {
    width: 100%;
  }



  .questions-inner h2 {
    margin-bottom: 0.5rem;
  }

  #footer {
    padding-top: 3rem;
  }

  .deadlines .slick-slide {
    width: 23rem;
  }

  .terms__form.deadlines-form .terms__img {
    width: 87%;
  }

  .terms__form {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .terms__img {
    width: 99% !important;
    margin: 0 auto;
    margin-top: 1rem;
  }

  .contract__inner__img {
    width: 100%;
  }

  .holidays .terms__form .terms__img {
    width: 110% !important;
    margin-left: -1.1rem !important;
  }

  .home .hero__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .home .hero__inner h1 {
    font-size: 2.8rem;
  }

  .home .hero__inner .title p {
    margin: 0.5rem 0;
  }

  .home .hero__inner h1 span {
    display: block;
  }
}

@media screen and (max-width: 413px) {
  .money__items {
    grid-template-columns: repeat(1, 1fr);
  }

  .cook {
    font-size: 12px;
  }

  .cook .btn span {
    padding: 0.7rem 1.42rem;
    font-size: 12px;
  }

  .cook {
    width: 100%;
  }

  .every__item {
    flex: 0 0 78%;
  }

  #footer .contacts,
  #header .contacts {
    font-size: 12px;
  }



  .contract__inner__img {
    width: 100%;
  }


  .requirements .requirements__item {
    flex: 0 0 85%;
  }

  .terms__form-text {
    width: 100%;
  }

  #header .header__flexBox-inner {
    gap: 1rem;
  }



}

@media screen and (max-width: 374px) {

  #header .contacts {
    font-size: 12px;
  }

  #header .social .soc {
    width: 1.5rem;
    height: 1.5rem;
  }

  #header .social {
    gap: 1rem;

    .hero__img {
      width: 70%;
    }
  }

  @media screen and (max-width: 359px) {}

  .poligon__items {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media screen and (max-width: 320px) {}